Rehearsal marks are some type of auto-incrementing markers on a measure index.

### Hierarchy

- SmoMeasureModifierBase
  - SmoRehearsalMark

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoRehearsalMark(parameters: SmoRehearsalMarkParams): SmoRehearsalMark

- Overrides SmoMeasureModifierBase.constructor

  - Defined in src/smo/data/measureModifiers.ts:561

  #### Parameters

  - ##### parameters: SmoRehearsalMarkParams

  #### Returns SmoRehearsalMark

Generated using TypeDoc